<fieldset>

  <!-- Form Name -->
  <legend>Form Name</legend>

  <!-- Text input-->
  <div class="form-group">
    <label class="col-md-4 control-label" for="nom"></label>
    <div class="col-md-4">
      <input id="nom" name="nom" type="text" placeholder="nom" class="form-control input-md" [(ngModel)]="tempUser.nom">

    </div>
  </div>

  <!-- Text input-->
  <div class="form-group">
    <label class="col-md-4 control-label" for="prenom"></label>
    <div class="col-md-4">
      <input id="prenom" name="prenom" type="text" placeholder="prenom" class="form-control input-md"
        [(ngModel)]="tempUser.prenom">

    </div>
  </div>

  <!-- Text input-->
  <div class="form-group">
    <label class="col-md-4 control-label" for="textinput"></label>
    <div class="col-md-4">
      <input id="textinput" name="textinput" type="text" placeholder="date de naissance" class="form-control input-md"
        [(ngModel)]="tempUser.date">

    </div>
  </div>

  <!-- Text input-->
  <div class="form-group">
    <label class="col-md-4 control-label" for="formation"></label>
    <div class="col-md-4">
      <input id="formation" name="formation" type="text" placeholder="formation" class="form-control input-md"
        [(ngModel)]="tempUser.formation">

    </div>
  </div>

  <!-- Button -->
  <div class="form-group">
    <label class="col-md-4 control-label" for="generate"></label>
    <div class="col-md-4">
      <button id="generate" name="generate" class="btn btn-primary" (click)="addUser()">generate</button>
    </div>
  </div>

</fieldset>


<div *ngIf="peoples.length != 0">
  <h4>List des utilisateurs: </h4>
  <ul>
  <li *ngFor="let a of peoples">
    new user: {{ a.prenom}} {{ a.nom}} {{a.date}} {{a.formation}}
  </li>
  </ul>
</div>